/* AsiaOne Project CSS  by satoko */

/* Align Definition */
.textR    { text-align: right;}
.textL    { text-align: left;}
.textC    { text-align: center;}
.floatL   { float: left;}
.floatR   { float: right;}
.clear    { clear: both;}

/* Font Size Definition */
.font10      { font-size: 10px;}
.font11      { font-size: 11px;}
.font12      { font-size: 12px;}
.font14      { font-size: 14px;}
.font16      { font-size: 16px;}
.font18      { font-size: 18px;}
.font20      { font-size: 20px;}
.normal   { font-weight: normal;}
.bold     { font-weight: bold;}
.underline   { text-decoration: underline;}
.test { border: 1px dotted black;}

.red { color: #f00;}
table td#aa{
  background: transparent url(images/bg.jpg) repeat-y center;
	height: 400px;
	}
table td#aa p{
  margin-top: 0;
	margin-bottom: 5px;
	line-hight: 120%;
	
}